@charset "UTF-8";


/* Knapper Orange/brun */


.c-bg-brown-1 {
	background-color: #42200f !important;
}

.c-theme-btn.btn.btn-no-focus:hover, .c-theme-btn.btn:hover, .c-theme-btn.btn.btn-no-focus:active, .c-theme-btn.btn:active, .c-theme-btn.btn.active, .open > .c-theme-btn.btn.dropdown-toggle {
	background: #dc6200 !important;
}

.c-theme-btn.btn {
  color: #ffffff;
  background: #42200f;
  border-color: 42200f; }
  .c-theme-btn.btn.btn-no-focus:focus,
  .c-theme-btn.btn.btn-no-focus.focus {
    color: #ffffff;
    background: 42200f;
    border-color: 42200f; }
  .c-theme-btn.btn.btn-no-focus:hover,
  .c-theme-btn.btn:hover,
  .c-theme-btn.btn.btn-no-focus:active,
  .c-theme-btn.btn:active,
  .c-theme-btn.btn.active,
  .open > .c-theme-btn.btn.dropdown-toggle {
    color: #ffffff;
    background: #736a56;
    border-color: #736a56; }
  .c-theme-btn.btn:active,
  .c-theme-btn.btn.active,
  .open > .c-theme-btn.btn.dropdown-toggle {
    background-image: none; }
  .c-theme-btn.btn.disabled,
  .c-theme-btn.btn.disabled:hover,
  .c-theme-btn.btn.disabled:not(.btn-no-focus):focus,
  .c-theme-btn.btn.disabled:not(.btn-no-focus).focus,
  .c-theme-btn.btn.disabled:active,
  .c-theme-btn.btn.disabled.active,
  .c-theme-btn.btn[disabled],
  .c-theme-btn.btn[disabled]:hover,
  .c-theme-btn.btn[disabled]:not(.btn-no-focus):focus,
  .c-theme-btn.btn[disabled]:not(.btn-no-focus).focus,
  .c-theme-btn.btn[disabled]:active,
  .c-theme-btn.btn[disabled].active,
  fieldset[disabled] .c-theme-btn.btn,
  fieldset[disabled] .c-theme-btn.btn:hover,
  fieldset[disabled] .c-theme-btn.btn:not(.btn-no-focus):focus,
  fieldset[disabled] .c-theme-btn.btn:not(.btn-no-focus).focus,
  fieldset[disabled] .c-theme-btn.btn:active,
  fieldset[disabled] .c-theme-btn.btn.active {
    background: #8a7f68;
    border-color: #8a7f68; }
  .c-theme-btn.btn .badge {
    color: #8a7f68;
    background: #ffffff; }